2011年12月2日金曜日

Galaxy NexusをサポートするFP 11.1とAIR 3.1は12月中に出るらしい

AdobeのFPとAIRの開発チームブログで、11月28日に重要な記事があったことに気がついた。

Flash Player and AIR Support for the Galaxy Nexus « Adobe AIR and Adobe Flash Player Team Blog

・・・Adobe Flash Player 11.1 and AIR 3.1 on the Galaxy Nexus. To be clear, the Galaxy Nexus does not initially support・・・We will provide a minor update to the runtimes to support the Galaxy Nexus in December.・・・

先日Adobeが発表したFP11.1の必要システム構成では、Ice Cream Sandwich、つまりAndroid 4.0のサポートが明記されていなかった。

琴線探査: Flash Player 11.1出るもAndroid4.0は非対応なのか?

記事によると、それは書き忘れではなく、ICSは当初サポートしないからだ。しかし、12月中にはサポートする予定だそうだ。そういうことだったのか。

ということは、少なくともFPは4.0までサポートするというわけだね。